#ui-datepicker-div{
    background: url('assets/custom-calendar-bg.png') no-repeat;
    background-size: cover;
    padding: 15px;
    color: #6d6e71 !important;
    z-index: 99999 !important;
}


.ui-datepicker-title{
    color: #6d6e71;
}

.ui-datepicker-calendar{
    width: 100%;
    margin-top: 7px;
}

.ui-datepicker-header{
    border-bottom: 1px solid #e7d7bf;
    padding-bottom: 2px;
    background: none;
    border-top: none;
    border-left: none;
    border-right: none;
}

.ui-datepicker-next{
    order:3;
}

.ui-datepicker-prev{
    order: 1;
}

.ui-datepicker-title{
    order: 2;
}

#ui-datepicker-div a{
    color: black;
}

.ui-state-default{
    font-weight: 500;
}

#ui-datepicker-div td, #ui-datepicker-div th{
    text-align: center;
}

.ui-widget.ui-widget-content{
    border: 0px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
    border: 0px solid #c5c5c5;
    background: transparent;
    color: #6d6e71 !important;
}

.ui-datepicker-prev>span{
    background: url(assets/left.png) !important;
    background-size: 8px 11px !important;
    background-repeat: no-repeat !important;
    background-position-y: 2px !important;
}

.ui-datepicker-next>span{
    background: url(assets/right.png) !important;
    background-size: 8px 11px !important;
    background-repeat: no-repeat !important;
    background-position-y: 2px !important;
}